# PlexDeviceProtocol

The protocol used for the connection (http, https, etc)

## Example Usage

```typescript
import { PlexDeviceProtocol } from "@lukehagar/plexjs/sdk/models/shared";

let value: PlexDeviceProtocol = PlexDeviceProtocol.Http;
```

## Values

| Name    | Value   |
| ------- | ------- |
| `Http`  | http    |
| `Https` | https   |